XETOWN

질문/답변

웹에 관련된 질문과 답변을 나눌 수 있습니다.

관리하는 사이트에서 소셜XE 이용하고 있는데요~


6달전 쯤 구축하면서도 facebook만 이상하게 api 통신 오류가 발생하더군요...

설정은 정상적으로 진행한것 같습니다. 

xetown 검색해도 저같은 증상이 있으신 분들이 있는 것으로 아는데  혹, 해결하신 분들 있으신지 궁금합니다.
다른sns는 몰라도 facebook이 꼭 필요한 상황인데 난감합니다.^^
 
https://www.conory.com/xe_product_manual/37802 에서도 보면  예전  facebook api 설정 메뉴얼이 나와 있는데

최근 변경된  디자인으로 명쾌히 설명 되어 있는 곳이나 또는 api 통신 오류가 발생하는 원인이 무엇인지 아시는 분들의 


답변을 기다립니다.

  • profile
    Novelic 2017.06.05 07:20:58
    어떤 에러가 발생하는지 구체적인 스크린샷이나 문구, 그리고 라이믹스 혹은 XE의 버전과, 사용중인 소셜XE 모듈 버전을 알려주시는 편이 문제해결에 도움이 되겠습니다.
  • profile
    비누남어 2017.06.05 07:41:47 Files첨부 (1)

    네 바로 올립니다.
    XE 최신버전 / 소셜XE  0.1.6 버전 입니다.

    캡처.JPG

  • profile
    비누남어 2017.06.05 07:57:03
    Novelic님! 님 덕북에 해결했습니다. 소셜xe 하위 버전을 그대로 사용해서 그랬네요~ 최신 버전으로 업데이트 하니 페이스북으로 정상적으로 나타납니다. 감사합니다~ 역시 밤을 홀딱 새면 머리가 안돌아나 봅니다.
  • profile
    똑띠 2017.06.05 10:02:55
    저도 올라와있는 최신버전 받아서 사용한것 같은데..통신오류가 나던데..
    몇버전 사용하셨어요?
  • profile
    비누남어 2017.06.05 11:12:24
    2.2버전으로 올리니 로그인 됩니다.

위로
서버에 요청 중입니다. 잠시만 기다려 주십시오...